
Grupo 6A 2025 - Feature #5870

Feature # 4820 (Resolved): Fase 1

Feature # 5800 (Resolved): Maqueta de la solución propuesta

Implementar boceto en unity

11/23/2025 11:09 PM - bastian cruz

Status: Resolved Start date: 10/08/2025

Priority: Normal Due date: 10/10/2025

Assignee:  % Done: 100%

Category:  Estimated time: 1.50 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/23/2025 11:10 PM - bastian cruz

- Subject changed from Implementar boceto dibujado en unity to Implementar boceto en unity

#2 - 11/24/2025 12:25 AM - bastian cruz

- % Done changed from 0 to 100

- Estimated time set to 1.50

#3 - 11/24/2025 12:25 AM - bastian cruz

- Due date set to 10/21/2025

#4 - 11/24/2025 12:53 AM - bastian cruz

- Due date changed from 10/21/2025 to 10/14/2025

#5 - 11/24/2025 12:54 AM - bastian cruz

- Status changed from New to Resolved

#6 - 11/24/2025 01:00 AM - bastian cruz

- Start date changed from 09/23/2025 to 10/07/2025

#7 - 11/24/2025 01:02 AM - bastian cruz

- Start date changed from 10/07/2025 to 10/08/2025

#8 - 11/24/2025 01:03 AM - bastian cruz

- Due date changed from 10/14/2025 to 10/10/2025
